/*****LISTING VIDEOS******/
#list-videos .video-responsive {
    min-width: calc(33.33% - 20.1px);
    max-width: calc(33.33% - 20.1px);
    transition: 0.3s ease;
}
#list-videos.details_page .video-responsive {
    min-width: calc(25% - 20.1px);
    max-width: calc(25% - 20.1px);
    transition: 0.3s ease;
}
#list-videos.details_page .next-button-wrapper {
    display: none;
}
#list-videos .video-responsive, #shutterstock-results .video-responsive-sponsored {
    position: relative;
    float: left;
    margin: 10px;
    overflow: hidden;
    padding: 0;
    height: auto;
    /*display: flex;*/
    text-align: center;
}
#list-videos .video-responsive .video-thumb-wrapper, #shutterstock-results .video-thumb-wrapper {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
    border: none;
    position: relative;
    height: auto !important;
}
#list-videos .video-responsive .video-thumb-wrapper .row, #shutterstock-results .video-responsive-sponsored .video-thumb-wrapper {
    margin: 0;
    max-width: 100%;
}
 .video-thumb-wrapper .video-resolution-length-info {
    position: absolute;
    top: 0;
    transform: translate3d(0,-200%,0);
    -webkit-backface-visibility: hidden;
    transition: all 0.35s;
    backface-visibility: hidden;
    padding: 0.75em 1em;
    width: 100%;
    text-align: left;
    color: #fff;
    font-size: 16px;
    z-index: 12;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.85) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.85) 100%);
    background: linear-gradient(to top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.85) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
}
 .video-thumb-wrapper .video-type {
    position: absolute;
    right: 0.5em;
    top: 0.5em;
    padding: 0.25em 0.5em;
    background: rgba(0,0,0,0.4);
    border-radius: 30px;
    border: 0.5px solid #656565;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    z-index: 12;
    transform: translate3d(0,-200%,0);
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
}
 .video-thumb-wrapper .add-to-collection {
    position: absolute;
    bottom: 1em;
    right: 0.5em;
    padding: 0.5em;
    z-index: 13;
    background: rgba(0,0,0,0.4);
    padding: 0.35em;
    color: #fff;
    border-radius: 30px;
    height: 34px;
    width: 34px;
    text-align: center;
    cursor: pointer;
    display: none;
    transform: translate3d(0,200%,0);
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
}

.main-section-video .add-to-collection {
    text-transform: uppercase;
    cursor: pointer;
    display: none;
    margin-top: 15px;
}

.main-section-video .add-to-collection i:before {
    content: "\f08a" !important;
}
.main-section-video .add-to-collection i {
    margin-right: 10px;
    background: #d2d2d2;
    color: white;
    padding: 8px;
    border-radius: 50%;
}
.main-section-video .add-to-collection:after {
    content: "ADD TO COLLECTION";
    font-size: 16px;
}
.main-section-video .add-to-collection.added:after {
    content: "COLLECTED"
}
.main-section-video .add-to-collection.added i {
    background: #ef6271;
}
.removed-from-collection {
    opacity: 0.5;
}
 .video-thumb-wrapper .video-type.video-download {
    border-color: #57aa25;
    right: 50%;
    transform: translateX(50%) !important;
    -webkit-transform: translate(50%, 0) !important;
    background: #57aa25;
}

 .video-thumb-wrapper .video-type.video-download:before {
    content: '\f019';
    font-family: fontAwesome;
    font-size: 15px;
    margin-right: 3px;
    font-weight: normal !important;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.25);
}
 .video-thumb-wrapper .video-type.video-download:hover {
    text-decoration: none;
}
 .video-thumb-wrapper .video-type.video-download:after {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    -webkit-transform: scale(0.5, 1);
    transform: scale(0.5, 1);
     background: transparent;
    transition: all 0.4s;
    opacity: 0;
    border-radius: 30px;
}
 .video-thumb-wrapper .video-type.video-download:hover:after {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
     background: rgba(255,255,255,0.3);
    opacity: 1;
}
@media(max-width: 1500px) and (min-width: 1201px){
     .video-thumb-wrapper .video-type.video-download span {
        display: none;
    }
     .video-thumb-wrapper .video-type.video-download:before {
        margin-right: 0;
    }
}
@media(max-width: 1200px) and (min-width: 992px),(max-width: 825px) and (min-width: 768px), (max-width: 420px){
     .video-thumb-wrapper .video-type.video-download {
        border-color: #57aa25;
        right: 50%;
        -webkit-transform: translate(26%, 0) !important;
        transform: translateX(26%) !important;
        background: #57aa25;
    }
}
 .video-thumb-wrapper .add-to-collection:hover{
    background: #000;
}
 .video-thumb-wrapper .add-to-collection.added,
 .video-thumb-wrapper .add-to-collection.active::before {
    background: #ef6271;
}

.audio-listing #list-videos .video-responsive .thumb_author .thumb_author_name a, #list-videos .video-responsive:hover .thumb_author .thumb_author_name a, #shutterstock-results .video-responsive-sponsored:hover .thumb_author .thumb_author_name a, .video-responsive:hover .video-length {
    opacity: 1;
    -webkit-transition-delay: 0.60s;
    transition-delay: 0.60s;
}
 .video-thumb-wrapper .add-to-collection::before {
    content: "\f08a";
    font-family: 'FontAwesome';
    font-size: 18px;
    display: inline-block;
    transition: 0.1s ease;
    line-height: 1.6;
}

.add-to-collection.scale i:before {
    display: inline-block;
    transition: 0.1s ease;
}
.add-to-collection.scale i:before,
.add-to-collection.scale:before {
    transform: scale(1.2) !important;
}

.video-responsive  .video-thumb-inner a {
    padding-top: 55%;
    display: block;
    position: relative;
    height: 100%;
    width: 100%;
}
#list-videos .video-responsive .video-thumb-wrapper img, #shutterstock-results .video-responsive-sponsored .video-thumb-wrapper img {
    position: absolute;
    display: inline-block;
    float: none;
    object-fit: cover;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 1;
    width: 100%;
    height: 100%;
}
 .video-responsive .progress_bar_video,  .video-responsive-sponsored .progress_bar_video {
    position: absolute;
    height: 3px;
    opacity: 0;
    display: block;
    background: #c4c4c4;
    z-index: 13;
    bottom: 0;
    width: 100%;
    left: 0;
}
.video-responsive .progress_bar_seek, .video-responsive-sponsored .progress_bar_seek {
    height: 100%;
    background: #1B95E0;
    width: 0%;
}
 .video-responsive:hover .progress_bar_video,  .video-responsive-sponsored:hover .progress_bar_video {
    opacity: 1;
}
.custom-seekbar-container {
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 11;
}
.custom-seekbar-container div {
    background-color: rgba(0,0,0,0.5);
    height: 100%;
    width: 0%;
}
.thumb_video_name {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: inline-block;
    vertical-align: middle;
    padding-right: 5px;
}
#list-videos .video-responsive .thumb_video_name a, #shutterstock-results .video-responsive-sponsored .thumb_video_name a {
    display: inline-block;
    width: 100%;
    text-align: left;
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.55s;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    word-spacing: -0.15em;
    font-weight: 500;
    font-size: 14px;
    text-transform: capitalize;
    color: #fff;
    text-decoration: none;
}
.thumb_author {
    display: inline-block;
    font-size: 14px;
    vertical-align: middle;
}
#list-videos .video-responsive .thumb_author .thumb_author_name a, #shutterstock-results .video-responsive-sponsored .thumb_author .thumb_author_name a, .video-length {
    position: relative;
    padding: 0;
    color: #fff;
    text-transform: none;
    opacity: 0;
    -webkit-transition: opacity 0.35s;
    display: block;
    transition: opacity 0.35s;
    -webkit-backface-visibility: hidden;
    text-align: left;
    font-weight: 300;
}
#list-videos .video-responsive .thumb_author .thumb_author_name a::before, #shutterstock-results .video-responsive-sponsored .thumb_author .thumb_author_name a::before {
    content: "by: ";
}
#list-videos .video-responsive .thumb_author_stats, #shutterstock-results .video-responsive-sponsored .thumb_author_stats {
    display: none;
}
#list-videos .video-responsive .video-thumb-wrapper video, #shutterstock-results .video-responsive-sponsored .video-thumb-wrapper video {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    object-fit: cover;
    cursor: pointer;
}
 .video-thumb-wrapper.next-button .video-thumb-inner .text {
    display: block;
    color: #333333;
    font-size: 48px;
    text-transform: uppercase;
    vertical-align: middle;
    display: table-cell;
    text-align: center;
    transition: all 0.1s ease-in-out 0.1s;
}
 .video-thumb-wrapper.next-button .video-thumb-inner {
    display: table;
    width: 100%;
    background-color: #ececec;
    transition: all 0.1s ease-in-out 0.1s;
}
 .video-thumb-wrapper.next-button .video-thumb-inner:hover {
    background-color: #0a5aab;
}
 .video-thumb-wrapper.next-button .video-thumb-inner .text:hover {
    color: #fff;
    text-decoration: underline;;
}
.pagination {
    font-family: 'PT Sans', sans-serif;
    width: 100%;
    text-align: center;
    padding-top: 40px;
}
nav.pagination .cur, nav.pagination a, nav.pagination .pageof {
    padding: 20px 15px;
    margin-right: 15px;
    color: #0a5aab;
    font-size: 16px;
}
nav.pagination .cur {
    background: #0a5aab;
    color: #ececec;
}
nav.pagination a {
    background: #ececec;
}
nav.pagination a:hover {
    text-decoration: underline;
}
.play-button {
    position: absolute;
    z-index: 333;
    border-radius: 50%;
    height: 100%;
    width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit--moz-box-pack: center;
    opacity: 0.4;
    color: #0a5aab;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    cursor: pointer;
}
.next-button-wrapper .play-button {
    display: none
}
.play-button i {
    border: 5px solid #0a5aab;
    height: 100px;
    width: 100px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit--moz-box-pack: center;
    box-pack: center;
    border-radius: 50%;
    padding-left: 7px;
}

@media screen and (max-width: 1200px){
    #list-videos.details_page .video-responsive, #list-videos .video-responsive, #shutterstock-results .video-responsive-sponsored {
        min-width: calc(33.33% - 20.1px);
        max-width: calc(33.33% - 20.1px);
    }
    .download-preview {
        margin-bottom: 15px;
    }
/*    #list-videos.details_page .video-responsive {
        min-width: calc(25% - 20.1px);
        max-width: calc(25% - 20.1px);
        transition: 0.3s ease;
    }*/
}
@media screen and (max-width: 992px){
    #list-videos.details_page .video-responsive, #list-videos .video-responsive, #shutterstock-results .video-responsive-sponsored {
        min-width: calc(50% - 20.1px);
        max-width: calc(50% - 20.1px);
    }
}
@media screen and (max-width: 767px){
    #list-videos.details_page .video-responsive, #list-videos .video-responsive, #shutterstock-results .video-responsive-sponsored {
        min-width: 100%;
        max-width: 100%;
        margin: 10px 0;
    }
    nav.pagination .cur, nav.pagination a, nav.pagination .pageof {
        margin-right: 5px;
        padding: 6px;
        margin-bottom: 10px
    }
}
@media screen and (max-width: 480px) {
    .pagination {
        padding-top: 0;
    }
    nav.pagination .pageof {
        display: inline-block;
        width: 100%;
        margin-right: 0;
    }
}
/***END LISTING VIDEOS****/

/***SHUTTERSTOCK VIDEOS***/
.next, .prev {
    height: 34px;
    width: 34px;
    background: white;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -0;
    z-index: 2;
    box-shadow: 0 0 10px 1px rgba(0,0,0,0.1);
    display: none;
}
.next {
    left: auto;
    right: 0;
}
.next i, .prev i {
    font-size: 23px;
    display: block;
    text-align: center;
    font-weight: 600;
    display: inline-block;
    padding: 5px 12px;
    color: #191919;
    cursor: pointer;
}
.next i {
    padding: 5px 14px;
}
.next.slick-disabled i, .prev.slick-disabled i{
    opacity: 0.2;
    color: #000000;
}
#shutterstock-results .shutterstock-coupon {
    float: right;
    font-size: 16px;
}
#shutterstock-results.video-categ-shut .row {
    margin: 0;
}

#shutterstock-results h2 {
    font-size: 16px;
    height: 22px;
    opacity: 0.6;
    font-size: 16px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.38;
    letter-spacing: normal;
    color: #555555;
    margin-bottom: 0;
    font-family: 'PT Sans', sans-serif;
}
#shutterstock-coupon p {
    margin-right: 10px;
    height: 22px;
    font-size: 16px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.38;
    letter-spacing: normal;
    text-align: right;
    color: #2b2b2b;
    margin-bottom: 0;
}
#shutterstock-coupon .coupon .code {
    cursor: pointer;
    height: 22px;
    font-size: 16px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.38;
    letter-spacing: normal;
    text-align: right;
    color: #f1861b;
}
#shutterstock-coupon .notification {
    position: absolute;
    width: 100%;
    height: 37px;
    top: -8px;
    left: 0;
    text-align: center;
    background: #5b9bd3;
    line-height: 37px;
    color: #fff;
}
#shutterstock-results .slick-track .video-responsive-sponsored.columns {
    padding-top: 10vw !important;
}
#shutterstock-results .video-responsive-sponsored.columns {
    padding-top: 14vw !important;
}
#list-videos .video-responsive .thumb_title, #shutterstock-results .video-responsive-sponsored .thumb_title {
    top: auto;
    bottom: 0;
    padding: 1em;
    height: auto;
    background: transparent;
    color: #fff;
    -webkit-transform: translate3d(0,100%,0);
    transform: translate3d(0,100%,0);
    padding: 10px 20px;
    margin: 0;
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.85) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.85) 100%);
    left: 0;
    position: absolute;
    width: 100%;
    transition: 1s all;
    text-align: left;
}
#list-videos .audio.video-responsive .thumb_title {
    -webkit-transform: translate3d(0,20%,0);
    transform: translate3d(0,20%,0);
    margin: 0;
}
#shutterstock-results .video-responsive-sponsored.columns > .thumb_title {
    display: none;
}
#list-videos .video-responsive .video-thumb-wrapper, #shutterstock-results .video-responsive-sponsored .video-thumb-wrapper {
    height: auto !important;
    margin: 0;
}
#shutterstock-results .row, .video-thumb-inner.sponsored, .audio-sponsored-thumbnail, #shutterstock-results .background-color {
    height: 100%;
}
#shutterstock-results .video-thumb-inner {
    height: inherit;
}
a.shutterstock-ga-track {
    display: block;
    width: 100%;
    height: 100%;
}
#shutterstock-results .video-responsive-sponsored {
    min-width: 0 !important;
    opacity: 1 !important;
}
#shutterstock-results .video-thumb-wrapper {
    display: flex;
    width: 100%;
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
}
#shutterstock-results .video-responsive {
    position: relative;
    overflow: hidden;
}
#shutterstock-results .video-responsive a{
    padding-top:55%;
    display: inline-block;
}
#sutterstock-results img {
    position: absolute;
    display: inline-block;
    float: none;
    object-fit: cover;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 1;
    width: 100%;
    height: 100%;
}
@media screen and (max-width: 1200px){
    #shutterstock-results .video-responsive-sponsored.columns {
        padding-top: 16vw !important;
    }
    #shutterstock-results .slick-track .video-responsive-sponsored.columns {
        padding-top: 14vw !important;
    }
}
@media screen and (max-width: 992px){
    #shutterstock-results .video-responsive-sponsored.columns {
        padding-top: 24vw !important;
    }
    #shutterstock-results .slick-track .video-responsive-sponsored.columns {
        padding-top: 16vw !important;
    }
    section#shutterstock-results .slick-list {
        padding: 0 10% 0 0 !important;
    }
}
@media screen and (max-width: 767px){
    #shutterstock-results .slick-track .video-responsive-sponsored.columns {
        padding-top: 26vw !important;
    }
    #shutterstock-results .video-responsive-sponsored.columns {
        padding-top: 43vw !important;
    }
}
@media screen and (max-width: 622px){
    #shutterstock-results .shutterstock-coupon {
        float: none;
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    #shutterstock-results .shutterstock-coupon,
    #shutterstock-coupon .coupon .code,
    #shutterstock-results h2,
    #shutterstock-results .shutterstock-coupon p {
        font-size: 14px;
    }
}
@media(max-width: 480px){
    #shutterstock-results .slick-track .video-responsive-sponsored.columns {
        padding-top: 46vw !important;
    }
}
@media(max-width: 355px){
    #shutterstock-results .shutterstock-coupon {
        flex-direction: column;
        align-items: flex-start;
    }
}
/*END SHUTTERSTOCK VIDEOS*/
 .video-responsive.columns:hover .video-type,
 .video-responsive.columns:hover .add-to-collection,
#list-videos .video-responsive:hover .thumb_title,
.audio-listing #list-videos .video-responsive .thumb_title,
 #list-videos .video-responsive.audio:hover .thumb_title,
 #list-videos .video-responsive:hover .thumb_video_name a,
 #shutterstock-results .video-responsive-sponsored:hover .thumb_title,
 #shutterstock-results .video-responsive-sponsored:hover .thumb_video_name a,
 .video-responsive:hover .video-resolution-length-info,
 .showOverlays .video-thumb-wrapper .add-to-collection,
 .showOverlays .video-type {
    transform: translate3d(0,0,0);
}

